/* Colors */

:root {
  --color-blanc: #fff;
  --color-negre: #111;
  --color-blanc-superposicio: 0, 0%, 100%;
  --color-negre-superposicio: 0, 0%, 0%;
  --color-gris-85: hsl(212, 13%, 19%);
  --color-gris-70: hsl(215, 13%, 30%);
  --color-gris-60: hsl(215, 13%, 40%);
  --color-gris-45: hsl(215, 12%, 55%);
  --color-gris-30: hsl(215, 12%, 70%);
  --color-gris-15: hsl(216, 13%, 85%);
  --color-gris-5: hsl(220, 11%, 95%);
  --color-enllac: hsl(220, 50%, 45%);
  --color-enllac-b: hsl(220, 50%, 30%);
  --color-enllac-c: hsl(220, 100%, 80%);
  --color-focus: hsl(52, 100%, 69%);
  --color-focus-b: hsl(52, 100%, 85%);
  --color-marca-primari: hsl(146, 100%, 25%);
  --color-marca-primari-b: hsl(146, 100%, 15%);
  --color-marca-primari-c: hsl(146, 100%, 40%);
  --color-marca-primari-d: hsla(146, 100%, 25%, 0.7);
  --color-marca-primari-e: hsla(146, 100%, 15%, 0.7);
  --color-marca-primari-viu: hsl(146, 100%, 35%);
  --color-marca-primari-neo: hsl(146, 100%, 66%);
  --color-marca-primari-fons: hsla(146, 100%, 35%, 0.18);
  --color-marca-secundari: hsl(87, 50%, 56%);
  --color-marca-secundari-b: hsl(87, 50%, 46%);
  --color-marca-secundari-fons: hsla(87, 50%, 56%, 0.18);
  --color-marca-terciari: hsl(32, 94%, 68%);
  --color-marca-terciari-b: hsl(32, 94%, 58%);
  --color-marca-terciari-fons: hsla(32, 94%, 68%, 0.40);
  --color-positiu: hsl(146, 100%, 35%);
  --color-positiu-text: hsl(146, 100%, 25%);
  --color-positiu-fons: hsl(144, 53%, 88%);
  --color-negatiu: hsl(0, 81%, 69%);
  --color-negatiu-text: hsl(0, 81%, 40%);
  --color-negatiu-fons: hsl(0, 79%, 94%);
  --color-alerta: hsl(32, 78%, 64%);
  --color-alerta-text: hsl(32, 78%, 29%);
  --color-alerta-fons: hsl(32, 76%, 93%);
  --color-info: hsl(214, 81%, 69%);
  --color-info-text: hsl(214, 81%, 44%);
  --color-info-fons: hsl(214, 79%, 94%)
}

/* Normalize css    */

html {
  font-family: sans-serif;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
}


body {
  margin: 0;
}


article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}

audio,
canvas,
progress,
video {
  display: inline-block;
  /* 1 */
  vertical-align: baseline;
  /* 2 */
}


audio:not([controls]) {
  display: none;
  height: 0;
}


[hidden],
template {
  display: none;
}


a {
  background-color: transparent;
}


a:active,
a:hover {
  outline: 0;
}

abbr[title] {
  border-bottom: 1px dotted;
}


b,
strong {
  font-weight: bold;
}


dfn {
  font-style: italic;
}


h1 {
  font-size: 2em;
  margin: 0.67em 0;
}



mark {
  background: #ff0;
  color: #000;
}



small {
  font-size: 80%;
}


sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: 0.5em;
}

sub {
  bottom: -0.25em;
}


img {
  border: 0;
}


svg:not(:root) {
  overflow: hidden;
}


figure {
  margin: 1em 40px;
}


hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}


pre {
  overflow: auto;
}



code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}

/* Fonts   */
@font-face {
  font-family: '65-webfont';
  src: url('fonts/65-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/65-webfont.woff') format('woff'), url('fonts/65-webfont.ttf') format('truetype'), url('fonts/65-webfont.svg') format('svg');
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: 'helneue-bold-webfont';
  src: url('fonts/helneue-bold-webfont?#iefix') format('embedded-opentype'), url('fonts/helneue-bold-webfont.woff') format('woff'), url('fonts/helneue-bold-webfont.ttf') format('truetype'), url('fonts/helneue-bold-webfont.svg') format('svg');
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: 'helv-condensed-bold-webfont';
  src: url('fonts/helv-condensed-bold-webfont?#iefix') format('embedded-opentype'), url('fonts/helv-condensed-bold-webfont.woff') format('woff'), url('fonts/helv-condensed-bold-webfont.ttf') format('truetype'), url('fonts/helv-condensed-bold-webfont.svg') format('svg');
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "uabset";
  src: url("fonts/uabset.eot");
  src: url("fonts/uabset.eot?#iefix") format("embedded-opentype"), url("fonts/uabset.woff") format("woff"), url("fonts/uabset.ttf") format("truetype"), url("fonts/uabset.svg#uabset") format("svg");
  font-weight: normal;
  font-style: normal;
}

[data-icon]:before {
  font-family: "uabset" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[data-icon]:after {
  font-family: "uabset" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}



button,
input,
optgroup,
select,
textarea {
  color: inherit;
  /* 1 */
  font: inherit;
  /* 2 */
  margin: 0;
  /* 3 */
}


button {
  overflow: visible;
}


button,
select {
  text-transform: none;
}


button,
html input[type="button"],
/* 1 */
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */
}



button[disabled],
html input[disabled] {
  cursor: default;
}



button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}


input {
  line-height: normal;
}


input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
}


input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}


input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  /* 2 */
  box-sizing: content-box;
}


input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}


legend {
  border: 0;
  /* 1 */
  padding: 0;
  /* 2 */
}


textarea {
  overflow: auto;
}



optgroup {
  font-weight: bold;
}



table {
  border-collapse: collapse;
  border-spacing: 0;
  margin-bottom: 20px;
}

td,
th {
  padding: 0;
}


/* Global Styles    */
body {
  font-size: 0.8125em
    /* 13px */
  ;
  font-family: Arial, sans-serif;
  color: var(--color-negre);
  line-height: 1.4em;
  background: #E3E4DF;
  word-wrap: break-word;
}

a {
  color: var(--color-enllac);
  text-decoration: underline;
}

a:hover {
  text-decoration: underline;
}

a:active {
  background: hsla(0, 100%, 100%, 0.5);
}

a:hover img {
  opacity: 0.7;
}

h1 {
  font-size: 2em
    /* 26px */
  ;
  font-family: Arial;
  color: var(--color-gris-70);
}

h1.negre {
  color: #000;
  font-size: 1.6em !important;
  font-family: Arial;
}

h2 {
  font-size: 1.385em
    /* 18px */
  ;
  line-height: 22px;
  font-family: Arial;
  color: var(--color-gris-70);
}

h3 {
  font-size: 1.385em
    /* 18px */
  ;
  line-height: 22px;
  margin: 12px 0;
}

h4 {
  font-size: 1.2em
    /* 15px */
  ;
  font-weight: 700;
  margin: 10px;
  color: var(--color-gris-70);
}

h5 {
  font-size: 1.12em
    /* 14px */
  ;
  font-weight: 700;
  margin: 10px;
  color: var(--color-gris-70);
}

h1 em,
h2 em {
  font-style: normal;
}

.clear {
  clear: both;
  height: 0.001em;
  overflow: hidden;
}

img {
  border: 0;
  margin: 0;
  padding: 0;
}

/*img.hover { opacity: 0.7; }*/
/*img:hover { opacity: 0.7; }*/
b {
  font-weight: bolder;
}

p {
  font-size: 1em
    /* 13px */
  ;
  line-height: 1.385em
    /* 18px */
  ;
  margin: 10px;
}

ul,
ol {
  font-size: 1em
    /* 13px */
  ;
  line-height: 1.385em
    /* 15px */
  ;
  margin: 10px 0 10px 20px;
}

sup {
  font-size: 7px
    /* 5px */
  ;
  vertical-align: top;
  margin: 0;
  padding: 0;
}

.gray-bg {
  background: #e7e7e7;
}

.hidden,
.sr-only {
  position: absolute;
  left: 0;
  top: -500px;
  width: 1px;
  height: 1px;
  overflow: hidden;
}

.left {
  float: left;
}

.right {
  float: right;
}

.clearfix {
  overflow: hidden;
  position: relative;
}

.no-margin {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.logoperImprimir {
  display: none;
}

/* ESTRUCTURA GENERAL DUES COLUMNES MENÚ A LA DRETA */

/* column container */
.colmask {
  position: relative;
  /* This fixes the IE7 overflow hidden bug */
  clear: both;
  max-width: 1230px;
  /* width of whole page */
  margin: 0 auto;
  overflow: hidden;
  /* This chops off any overhanging divs */
  padding: 0 10px;
}

/* common column settings */

.colleft {
  max-width: 1230px;
  margin: 0 auto;
  position: relative;
}

.col1,
.col2,
.col3 {
  float: left;
  position: relative;
  padding: 0 0 1em 0;
  overflow: hidden;
}


/* PORPORCIÓ PORTADA 3:2 */

/* 2 Column (right menu) settings */
.rightmenu_portada,
.rightmenu_vista_article,
.leftmenu_agenda {
  background: #E3E4DF;
  /* right column background colour */
}

.rightmenu_portada .colleft {
  right: 40%;
  /* right column width */
}

.rightmenu_portada .col1 {
  width: 59%;
  /* left column content width (left column width minus left and right padding) */
  left: 40%;
  /* (right column width) plus (left column left padding) */
}

.rightmenu_portada .col2 {
  width: 39%;
  /* right column content width (right column width minus left and right padding) */
  left: 42%;
  /* (right column width) plus (left column left and right padding) plus (right column left padding) */
}



/* PROPORCIÓ VISTA ARTICLE 4:1*/

.rightmenu_vista_article .colleft {
  float: left;
  width: 200%;
  max-width: 200%;
  margin-left: -250px;
  position: relative;
  right: 100%;
}

.rightmenu_vista_article .col1wrap {
  float: left;
  width: 50%;
  position: relative;
  left: 50%;
  padding-bottom: 1em;
}

.rightmenu_vista_article .col1 {
  margin: 0 15px 0 265px;
  overflow: hidden;
}

.rightmenu_vista_article .col2 {
  float: right;
  width: 220px;
  position: relative;
  left: 235px;
}

/* PORPORCIÓ LLISTAT 100% */
/* Agafa els estils generals de colmask i colleft, no calen especificacions*/

/* PORPORCIÓ AGENDA 1:4; */

.leftmenu_agenda {
  margin-top: 25px;
}
.leftmenu_agenda .colright {
  float: left;
  width: 200%;
  position: relative;
  left: 250px;
  background: #fff;
}

.leftmenu_agenda .col1wrap {
  float: right;
  width: 50%;
  position: relative;
  right: 250px;
  padding-bottom: 1em;
}

.leftmenu_agenda .col1 {
  margin: 0 10px 0 270px;
  position: relative;
  right: 100%;
  overflow: hidden;
}

.leftmenu_agenda .col2 {
  float: left;
  width: 230px;
  position: relative;
  right: 250px;
}

/* ESTILS*/

#skiptocontent a {
  padding: 6px;
  position: absolute;
  top: -40px;
  left: 0px;
  color: white;
  border-right: 1px solid white;
  border-bottom: 1px solid white;
  border-bottom-right-radius: 8px;
  background: transparent;
  -webkit-transition: top 1s ease-out, background 1s linear;
  transition: top 1s ease-out, background 1s linear;
  z-index: 100;
  text-decoration: none;
}

#skiptocontent a:focus {
  position: absolute;
  left: 0px;
  top: 0px;
  background: #3D3938;
  outline: 0;
  -webkit-transition: top .1s ease-in, background .5s linear;
  transition: top .1s ease-in, background .5s linear;
}

#header .colleft {
  background: url('../img/capcaleraBk.png') no-repeat top right;
  background-size: 100%;
  line-height: 0em;
  background-size: auto 131px;
  background-position-x: right;
}

#header .colleft .logo img {
  width: 280px;
}

#header .colleft .logo,
.subscripcio .logo {
  background-color: var(--color-marca-primari);
  height: 130px;
  width: 350px;
  display: flex;
  padding: 0 0 0 20px;
  align-content: center;
  flex-wrap: wrap;
}

.subscripcio .logo {
  margin-top: 40px;
}

.subscripcio .logo img {
  padding-top: 40px;
  padding-left: 30px;
}

#header .colleft .logo a {
  text-decoration: none
}

#header .colleft .logo a:hover {
  text-decoration: none
}

#header nav ul.nav {
  width: 60%;
  float: left;
  list-style: none;
  margin: 0;
  background: var(--color-gris-85);
  padding: 0;
  overflow: auto;
  zoom: 1;
}

#header nav ul.nav li {
  float: left;
  padding: 15px 50px 15px 0px;
  font-size: 1.385em
    /* 18px */
  ;
  margin-left: 0;
}

#header nav ul.nav li:first-child {
  padding-left: 20px;
}

#header nav ul.nav li a {
  text-decoration: none;
  color: #fff;
}

#header nav ul.nav li a:hover {
  text-decoration: underline;
}

#header nav ul.nav li a.active {
  color: var(--color-marca-primari);
}

#header .icona-menu {
  background: url('../img/menu.svg') 0 0 no-repeat;
  background-position: center;
}

#header nav ul.idiomes {
  float: right;
  width: 19.2%;
  background: var(--color-gris-85);
  margin: 0;
  padding: 0;
  list-style-type: none;
}

#header nav ul.idiomes li {
  float: right;
  padding: 15px 40px 15px 10px;
  font-size: 1em
    /* 13px */
  ;
  margin-left: 0;
}

#header nav ul.idiomes li a {
  color: #fff;
  text-decoration: none;
}

#header nav ul.idiomes li a:hover {
  text-decoration: underline;
}



.rightmenu_portada h2 {
  text-transform: uppercase;
  font-size: 1.077em
    /* 14px */
  ;
  padding-top: 10px;
  padding-bottom: 10px;
}

.ruta {
  display: none;
  margin: 20px 0 30px 0;
  padding: 10px 0;
  list-style: none;
}

.ruta li {
  float: left;
  margin-right: 20px;
  margin-left: 0;
}

.ruta li:after {
  content: '>';
  position: relative;
  top: 0;
  left: 10px;
}

.ruta li:last-child:after {
  content: '';
}

.ruta li a {
  color: var(--color-marca-primari);
  text-decoration: none;
}

.ruta li a:hover {
  text-decoration: underline;
}

article {
  margin-bottom: 20px;
  background-color: #fff;
}

article h3 {
  color: var(--color-gris-70);
  font-size: 1.692em
    /* 22px */
  ;
  line-height: 1.14em;
}

article h3 a {
  color: var(--color-negre);
  text-decoration: none;
}

article h3 a:hover {}

article .capcalera_article {
  padding: 0 20px 20px 20px;
}

article .tipus {
  text-transform: uppercase;
  font-weight: bold;
  padding-top: 20px;
  padding-left: 20px;
  margin-bottom: 20px;
}

article .tipus a {
  color: var(--color-marca-primari);
  text-decoration: none;
}

article .tipus a:hover {
  text-decoration: underline;
}

article img {
  width: 100%;
}

article .video {
  width: 100%;
}

article.video .main-video {
  width: 63%;
  float: left;
  margin-right: 20px;
  margin-bottom: 10px;
}

article.video .capcalera_article,
article.article .capcalera_article {
  padding-left: 20px;
  padding-right: 20px;
}

article.video h3 {
  margin-top: 0;
}

article p {
  margin: 0;
  padding: 0;
}


article .etiquetes.excerpt {
  height: 2.2em;
  overflow: hidden;
}

article .etiquetes.excerpt:hover {
  height: auto;
}

article .etiquetes {
  list-style: none;
  padding-left: 0;
  margin-left: 10px;
  margin-bottom: 10px;
}

article .etiquetes li {
  float: left;
  margin-right: 20px;
  margin-bottom: 10px;
}

article .etiquetes li a {
  text-decoration: none;
  text-transform: uppercase;
  font-size: 0.923em;
  color: var(--color-gris-85);
  display: block;
  height: 100%;
  line-height: 2.6em;
  padding: 0 10px;
  background-color: var(--color-gris-5);
}

article .etiquetes li a:hover {
  color: #fff;
  background-color: var(--color-marca-primari);
}

article .capcalera_article p a {
  color: var(--color-marca-primari);
  text-decoration: none;
}

article .capcalera_article p a:hover {
  text-decoration: underline;
}

.destacat {
  color: var(--color-marca-primari);
  font-size: 1.5em;
  width: 33%;
  float: right;
  padding-left: 10px;
  color: var(--color-marca-primari);
}

.titol-referencies {
  color: var(--color-marca-primari);
  font-size: 13px;
}

.veuremes {
  font-size: 1.231em
    /* 16px */
  ;
  font-weight: bold;
  width: 100%;
}

.veuremes a {
  text-decoration: none;
  display: block;
  background-color: #fff;
  padding: 20px;
}

.veuremes a:hover {
  color: #fff;
  background-color: var(--color-marca-primari);
}

.sidebar .veuremes {
  border-top: 2px solid #EBEAE7;
}

.sidebar .veuremes:hover {
  border-top: 2px solid var(--color-marca-primari);
}


.sidebar {
  margin-top: 65px;
}

.sidebar section,
.sidebar aside {
  margin-bottom: 20px;
  background-color: #fff;
  clear: both;
}


/* ESTILS PER A L'APILAMENT DE DIVS*/

.contenidor[data-columns]::before {
  content: '1 .column.size-1of3';
}

#apilador[data-columns]::before {
  content: '5 .column.size-1of5';
}

#apilador-central[data-columns]::before {
  content: '2 .column.size-1of2';
}

/* These are the classes that are going to be applied: */
.column {
  float: left;
}

.size-1of5 {
  width: 20%;
}

.size-1of4 {
  width: 25%;
}

.size-1of3 {
  width: 33.333%;
}

.size-1of2 {
  width: 50%;
}

.size-1of1 {
  width: 100%;
}

.sidebar section h2,
.sidebar aside h2 {
  color: #fff;
  text-transform: uppercase;
  margin: 0;
  font-size: 1em
    /* 13px */
  ;
  line-height: 1.3em;
}

.sidebar aside.destaquem h2 {
  background-color: var(--color-marca-primari);
}

h2#topvideos_titol {
  background: var(--color-gris-85) url(../img/topvideos.svg) no-repeat 14px center;
  padding: 10px 0 8px 40px;
}

h2#toparticles_titol {
  background: var(--color-gris-85) url(../img/toparticles.svg) no-repeat 14px center;
  padding: 10px 0 8px 40px;
}

h2#butlleti_titol {
  background: var(--color-gris-85) url(../img/butlleti.svg) no-repeat 14px center;
  padding: 3px 0 8px 40px;
}

h2#agenda_titol {
  background: var(--color-gris-85) url(../img/agenda.svg) no-repeat 14px center;
  padding: 10px 0 8px 40px;
}

h2#gaudeix_titol {
  background: var(--color-gris-85) url(../img/gaudeix.svg) no-repeat 14px center;
  padding: 10px 0 8px 40px;
}

h2#destaquem_titol {
  background: var(--color-marca-primari) url(../img/destaquem.svg) no-repeat 14px center;
  padding: 10px 0 8px 40px;
}


.sidebar section h2,
.sidebar aside h2 {
  background: var(--color-gris-85);
  color: #fff;
  text-transform: uppercase;
  padding: 8px 20px;
  margin: 0;
  font-size: 1em
    /* 13px */
  ;
  line-height: 1.3em;
}

.sidebar aside.destaquem h2 {
  background: var(--color-marca-primari);
}

.sidebar section article {
  margin: 0 20px 20px 20px;
  min-height: 124px;
  _height: 124px;
}

.sidebar section article h3 {
  font-size: 1.154em
    /* 15px */
  ;
  line-height: 1.3em;
  margin-top: 0;
}

.sidebar section article:first-child h3 {
  font-size: 1.231em
    /* 16px */
  ;
  line-height: 1.4em;
}

.sidebar section article.primer {
  margin: 0 0 20px 0;
}


.sidebar section article img,
.sidebar section article .video {
  width: 50%;
  float: left;
  margin-right: 15px;
  margin-bottom: 5px;
}

.sidebar section article.primer img,
.sidebar section article.primer .video {
  width: 100%;
  float: none;
  margin-right: 0;
}

.sidebar .capcalera_article {
  padding: 0;
}

.sidebar section article.primer .capcalera_article {
  margin: 20px 20px 0 20px;
}

aside .butlleti {
  background: var(--color-gris-85);
  color: #fff;
  padding: 20px;
  margin-bottom: 20px;
}

aside .butlleti h2 {
  color: #fff;
  font-size: 1.538em !important
    /* 20px*/
  ;
  font-weight: normal;
  padding-left: 0;
}

aside .butlleti p {
  margin: 10px 0 0 0;
  font-size: 1.231em
    /* 16px*/
  ;
  font-weight: normal;
}

aside .butlleti fieldset {
  border: 0;
}

aside .butlletiform {
  position: relative;
  display: table;
  border-collapse: separate;
  box-sizing: border-box;
}

aside .butlletiform a {
  color: var(--color-enllac-c);
}

aside p.recaptcha {
  font-size: 1em
    /* 13px */
  ;
}

aside .butlleti-input {
  position: relative;
  z-index: 2;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 1em
    /* 13px */
  ;
  line-height: 1.42857143;
  background-color: fff;
  border: 1px solid transparent;
  margin: 0 0 1em;
  box-sizing: border-box;
  -webkit-appearance: textfield;
  -webkit-rtl-ordering: logical;
  -webkit-user-select: text;
  cursor: auto;
  text-align: start;
  -webkit-writing-mode: horizontal-tb;
  color: black;
}

aside .butlleti-input:focus {
  border-color: var(--color-marca-primari);
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
}

aside .butlleti-boto {
  margin-left: -1px;
  border-radius: 0 !important;
  background-color: var(--color-marca-primari);
  color: #fff;
  position: relative;
  -webkit-appearance: button;
  cursor: pointer;
  display: inline-block;
  padding: 6px 35px;
  font-size: 14px;
  font-weight: 100%;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  border: 1px solid transparent;
  border-radius: 4px;
  margin: 1em 0;
  box-sizing: border-box;
  -webkit-writing-mode: horizontal-tb;
}



/* AGENDA */

.agenda article {
  margin: 0;
}

.data a {
  width: 65px;
  height: 48px;
  margin: 0 10px 3px 0;
  text-decoration: none;
  background: #e7e7e7;
  position: relative;
  z-index: 500;
  border-radius: 5px;
  color: var(--color-marca-primari);
  float: left;
  display: block;
}

.data a:hover {
  background: #f7f7f7;
}

.data a:hover {
  text-decoration: none;
}

.data p.mes {
  font-size: 0.846em;
  width: 65px;
  height: 48px;
  margin: 0;
  text-align: center;
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
  writing-mode: lr-tb;
}

.data p.dia {
  width: 35px;
  font-size: 1.769em;
  text-align: center;
  border-left: 1px solid var(--color-marca-primari);
  height: 38px;
  line-height: 38px;
  position: absolute;
  top: 0;
  right: 0;
  margin: 5px 0;
}

.hora-lloc {
  color: var(--color-marca-primari);
  position: relative;
  display: inline;
}

.hora-lloc p {
  margin: 0;
  font-size: 0.923em;
}

.jornada {
  clear: both;
  padding: 5px 0 20px 0;
}

.jornada a {
  text-decoration: none;
}

.jornada a:hover {
  text-decoration: underline;
}

.jornada p {
  margin: 5px 0;
}



/* SLIDES */

.gaudeix .slide,
.destaquem .slide {
  margin: 20px;
}

.gaudeix .slide .imatge {
  width: 50%;
  float: left;
  margin-right: 10px;
}

.gaudeix .slide h3 {
  margin-left: 50%;
  margin-top: 0;
}




#footer h2 {
  margin: 0;
}

#footer .peu {
  margin-top: 20px;
}

#footer .interes {
  float: left;
  background: #fff;
  border-top: 6px solid var(--color-marca-primari);
  margin-top: 20px;
  font-size: 1.231em;
  font-weight: bold;
  width: 96%;
}

#footer .interes ul {
  list-style: none;
  padding-left: 0px;
  margin: 0;
}

#footer .interes ul li {
  border-bottom: 1px solid #EBEAE7;
  margin-left: 0;
}

#footer .interes ul li:last-child {
  border-bottom: none;
  padding-bottom: 0;
}

#footer .interes a {
  text-decoration: none;
  display: block;
  background-color: #fff;
  color: var(--color-negre);
  padding: 20px;
  line-height: 1.5em;
}

#footer .interes a:hover {
  color: #fff;
  background-color: var(--color-marca-primari);
}


#footer .peu {
  background: var(--color-gris-85);
}

#footer .peu .logo {
  float: left;
  margin-top: 40px;
  margin-left: 20px;
}

#footer .peu .butlleti {
  width: 35%;
  float: left;
}

#footer .peu .contacte {
  width: 15%;
  float: left;
  color: #fff;
  margin-top: 40px;
  text-transform: uppercase;
}

#footer .peu .contacte a {
  color: var(--color-enllac-c);
  text-decoration: none;
  text-transform: none;
}

#footer .peu .contacte a:hover {
  text-decoration: underline;
}

#footer .credits {
  text-align: center;
  color: #fff;
  font-size: 1.154em
    /*15px*/
  ;
  margin-bottom: 30px;
}

#footer .peu .logo img {
  margin-left: 40px;
  width: 120px;
}

#footer .peu .logo img.uab {
  width: 120px;
}

#footer .peu .logo img.cei {
  width: 130px;
}

#footer .peu .logo img.parc {
  width: 150px;
}



.rightmenu_vista_article article {
  margin-top: 25px;
  padding: 25px;
}

.rightmenu_vista_article article h2 {
  font-size: 2.154em
    /*28px*/
  ;
  line-height: 1.2em;
}

.rightmenu_vista_article article figure.article_head {
  margin: 0 0 20px 0;
}

.rightmenu_vista_article article figure.article_head img {
  display: block;
  max-width: 70%;
  max-height: 100%;
  width: auto;
  height: auto;
  float: left;
  margin-right: 20px;
}

.rightmenu_vista_article article figure.article_head img.article_vell {
  width: 50%;
  min-width: 400px;
}

.rightmenu_vista_article article figure.article_head .resum_article {
  font-size: 1.231em
    /*16px*/
  ;
  line-height: 1.4em;
  padding: 20px;
  color: #fff;
}

.resum_article a {
  color: #fff;
}

.rightmenu_vista_article article .peu_article {
  font-size: 0.769em;
}

.rightmenu_vista_article article .fons_article {
  width: 100%;
  background: var(--color-gris-70);
  padding: 0;
}

.rightmenu_vista_article article .cos_article p {
  margin-bottom: 20px;
}

.rightmenu_vista_article article .autor {
  margin-bottom: 20px;
  margin-top: 20px;
  clear: left;
}

.rightmenu_vista_article article .nom {
  font-weight: bold;
}

.rightmenu_vista_article article .etiquetes {
  margin-top: 40px;
  margin-left: 0;
}

.rightmenu_vista_article article .compartir {
  text-align: right;
}

.rightmenu_vista_article .sidebar section article .capcalera_article {
  margin: 0 20px;
}

.rightmenu_vista_article .sidebar section article {
  padding: 0;
  margin: 0 0 20px 0;
}

.rightmenu_vista_article .sidebar section article img,
.rightmenu_vista_article .sidebar section article .video {
  width: 100%;
  float: none;
  margin-right: 15px;
  margin-bottom: 5px;
}



.nosidebar article {
  width: 96%;
}



/* SUBSCRIPCIO*/

.subscripcio {
  width: 580px;
  margin: 100px auto;
  border: 12px solid var(--color-marca-primari);
  background-color: #fff;
  height: 333px;
}

.subscripcio h2 {
  text-transform: uppercase;
  margin: 10px 40px;
  padding-top: 20px;
}

.subscripcio .subscripcioOK,
.subscripcio .subscripcioKO {
  margin-left: 40px;
  float: left;
  width: 60px;
}

.subscripcio p {
  margin-left: 100px;
}



/* AGENDA */


.agenda article {
  margin: 0;
}

.data a {
  width: 65px;
  height: 48px;
  margin: 0 10px 3px 0;
  text-decoration: none;
  background: #e7e7e7;
  position: relative;
  z-index: 500;
  border-radius: 5px;
  color: var(--color-marca-primari);
  float: left;
  display: block;
}

.data a:hover {
  background: #f7f7f7;
}

.data a:hover {
  text-decoration: none;
}

.data p.mes {
  font-size: 0.846em;
  width: 65px;
  height: 48px;
  margin: 0;
  text-align: center;
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
  writing-mode: lr-tb;
}

.data p.dia {
  width: 35px;
  font-size: 1.769em;
  text-align: center;
  border-left: 1px solid var(--color-marca-primari);
  height: 38px;
  line-height: 38px;
  position: absolute;
  top: 0;
  right: 0;
  margin: 5px 0;
}

.hora-lloc {
  color: var(--color-marca-primari);
  position: relative;
  display: inline;
}

.hora-lloc p {
  margin: 0;
  font-size: 0.923em;
}

.jornada {
  clear: both;
  padding: 5px 0 20px 0;
}

.jornada a {
  text-decoration: none;
}

.jornada a:hover {
  text-decoration: underline;
}

.jornada p {
  margin: 5px 0;
}


.row {
  width: 100%;
  clear: both;
  display: inline-block;
}


.row.entrada-agenda {
  margin: 7px 0px 9px 0px;
}

.row hr {
  border: 0;
  border-bottom: 1px dashed #ccc;
  clear: both;
  margin: -8px 0px 0px 0px;
}

.entrada-agenda .hora {
  width: 89px;
  height: 61px;
  text-align: center;

  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  margin-right: 20px;
  color: white;
}

.entrada-agenda h3 a {
  text-decoration: none;
}

.entrada-agenda h3 a:hover,
.entrada-agenda h3 a.hover-title {
  text-decoration: underline;
}


.entrada-agenda .hora p {
  margin-top: 21px;
}

.row .left.info {
  margin: 8px 0px 0px 0px;
  width: 80%;
}

.entrada-agenda .info h3 {
  margin: 0px 0px 3px 0px;
  font-size: 1.49em;
}

.entrada-agenda .info span {
  font-size: 1.19em;
}

.row.extended {
  margin: 0px 0px 0px 110px;
  width: auto !important;
}

.row.extended p {
  margin: 0px 0px 8px 0px;
}

.row.extended span.strong {
  font-weight: bold;
}

/*Entrada Agenda SecciÃ³n Cultura - color magenta*/
.entrada-agenda.cultura .hora,
.entrada-agenda.recerca .hora,
.entrada-agenda.esport .hora {
  background-color: var(--color-marca-primari);
}

.entrada-agenda.cultura .info .seccion,
.entrada-agenda.recerca .info .seccion,
.entrada-agenda.esport .info .seccion {
  color: var(--color-marca-primari);
}


/*Ocultamos los bloques de informaciÃ³n al inicio*/
.row.extended {
  display: none;
}

/*Cambios en la flechecita ascendente y descendente*/

.row.entrada-agenda .toggle {
  width: 17px;
  height: 17px;
  background-repeat: no-repeat;
  background-position: center top;
  background-image: url(../img/arrow-down.png);
  margin: 10px 0px 0px 0px;
  cursor: pointer;
}

.row.entrada-agenda .toggle.asc {
  background-image: url(../img/arrow-up.png);
}

.row.entrada-agenda .toggle:hover,
.row.entrada-agenda .toggle.hover-toggle {
  background-position: center bottom;
  cursor: hand;
}

.row.entrada-agenda .toggle.desc {}

/* MaquetaciÃ³n del datepicker de la barra izquierda de agenda.html */

.aside-nav-content {
  border-radius: 10px;
  border: 1px solid #ccc;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  background-color: #fff;
  margin-bottom: 14px;
}

.datepicker-agenda {
  margin-bottom: 20px;

}

table.datepicker-agenda {
  width: 95%;
  font-size: .9em;
  border-collapse: collapse;
  text-align: right;
  margin: 3px 4px 2px 4px;
}

table.datepicker-agenda th,
table.datepicker-agenda td {
  height: 25px;
}

table.datepicker-agenda th {
  font-weight: bold;
  padding: 3px 5px 3px 5px;
}

table.datepicker-agenda a {
  text-decoration: none;
  color: black;
  padding: 4px 7px 3px 4px;
  font-size: 12px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

table.datepicker-agenda a:hover {
  color: black;
}

table.datepicker-agenda td.dia-destacado {
  font-weight: bold;
}

table.datepicker-agenda td.dia-selected a {
  border-radius: 5px;
  border: 1px solid hsl(0, 0%, 91%);
  box-shadow: -1px 2px 1px hsla(0, 0%, 0%, 0.2);
  background-color: #E9F2F0;

}

.title {
  padding: 10px 30px 10px 10px;
  color: #000;
  font-size: 18px;
  background: #e7e7e7;
  position: relative;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom: 1px solid #ccc;
}

.title.title-datepicker-agenda {
  padding: 10px 10px 10px 10px
}

.title-datepicker-agenda div {
  display: inline-block;
  width: 100%;
  text-align: center;
}

.title-datepicker-agenda a.mes-pre {
  background: url(../img/arrow-left.png) 0 0 no-repeat;
}

.title-datepicker-agenda a.mes-sig {
  background: url(../img/arrow-right.png) 0 0 no-repeat;
}

.title-datepicker-agenda a.mes-sig,
.title-datepicker-agenda a.mes-pre {
  position: absolute;
  bottom: 10px;
  text-indent: -99999px;
  width: 17px;
  height: 17px;

  color: hsl(0, 0%, 80%);
  /*border-radius: 10px;*/
  display: block;
  text-decoration: none;
  background-repeat: no-repeat;
  background-position: center top;
}

.title-datepicker-agenda a.mes-sig:hover,
.title-datepicker-agenda a.mes-pre:hover {
  background-position: center bottom;
}

.title-datepicker-agenda a.mes-sig {
  right: 10px;
}

/* Estilos para el paginador de agenda.html */

.agenda-pagination-container {
  width: 50%;
  margin: 0 auto;
  overflow: hidden;
  text-align: center;
}

ul.agenda-pagination {
  border: 0;
  margin: 13px auto 0 auto;
  padding: 0;

}

.agenda-pagination li {
  border: 0;
  margin: 0;
  padding: 0;
  font-size: 13px;
  list-style: none;
  display: inline;

}

.agenda-pagination a {}

.agenda-pagination .active {
  color: var(--color-marca-primari);
  font-weight: bold;
  padding: 4px 3px;
}

.agenda-pagination a:link,
.agenda-pagination a:visited {
  color: #000000;
  padding: 4px 4px;
  text-decoration: none;
}

.agenda-pagination a:hover {
  font-weight: bold;
}

.agenda-pagination .previous,
.agenda-pagination .next {
  bottom: 10px;
  /*text-indent: -99999px;*/
  width: 17px;
  height: 17px;
  color: hsl(0, 0%, 80%);
  border-radius: 10px;
  display: inline-block;
  text-decoration: none;
  background-repeat: no-repeat;
  background-position: center top;
  margin-top: 4px;
  cursor: pointer;
}

.agenda-pagination .previous {
  background: url(../img/arrow-left.png) 0 0 no-repeat;
  margin-right: 8px;
}

.agenda-pagination .next {
  background: url(../img/arrow-right.png) 0 0 no-repeat;
  margin-left: 8px;
}

.agenda-pagination .previous:hover,
.agenda-pagination .next:hover {
  background-position: center bottom;
}

.agenda-pagination .previous.off:hover,
.agenda-pagination .next.off:hover {
  background-position: center top;
}


svg path {
  fill: #fff;
}

svg:hover path {
  fill: #fff;
}

@media print {

  svg path {
    fill: #000;
  }

  svg:hover path {
    fill: #000;
  }

}

/*NEWSLETTER*/


/* column container */
.colmask_newsletter .colmask,
.colmask_newsletter #footer .peu {
  position: relative;
  /* This fixes the IE7 overflow hidden bug */
  clear: both;
  max-width: 760px;
  /* width of whole page */
  margin: 0 auto;
  overflow: hidden;
  /* This chops off any overhanging divs */
  padding: 0 10px;
}

/* common column settings */

.colmask_newsletter .colleft {
  max-width: 760px;
  margin: 0 auto;
  position: relative;
}

.colmask_newsletter .col1,
.colmask_newsletter .col2,
.colmask_newsletter .col3 {
  float: left;
  position: relative;
  padding: 0 0 1em 0;
  overflow: hidden;
}


.colmask_newsletter article img {
  width: 33%;
  float: left;
  margin-right: 20px;
}

.colmask_newsletter article.video .main-video {
  width: 33%;
}

.colmask_newsletter #footer .peu {
  padding: 0;
}

.colmask_newsletter #footer .peu .contacte {
  clear: both;
  width: 100%;
  padding-left: 50px;
}

.colmask_newsletter #footer .peu .credits {
  clear: both;
  width: 100%;
  margin-left: 0;
  padding-left: 50px;
}

.colmask_newslettcontacter #footer .peu .drets {
  margin: 0 0 20px 0;
}

/*HIDE / SHOW CONTENT */
.collapsible-heading {
  padding-left: 15px;
  background: var(--color-marca-primari) url(../img/fletxa_ambits_obert.png) 90% 22px no-repeat !important;
}

.collapsible-heading-collapsed {
  background: var(--color-marca-primari) url(../img/fletxa_ambits.png) 90% 21px no-repeat !important;
}

.collapsible-heading-toggle {
  text-decoration: none;
  color: var(--color-marca-primari);
}

.collapsible-heading-status {
  position: absolute;
  left: -99999px;
}

.collapsible-content-collapsed {
  display: none;
}

h3.collapsible-heading {
  font-size: 1em;
  padding-left: 0;
}



article .collapsible-heading {
  padding-left: 0;
  background: #fff url(../img/fletxa-amagar.png) 100px 4px no-repeat !important;
}

article .collapsible-heading-collapsed {
  background: #fff url(../img/fletxa-mostrar.png) 100px 4px no-repeat !important;
  background-position: 0 -84px;
}

article .collapsible-heading-toggle {
  text-decoration: none;
  color: var(--color-marca-primari);
}

article .collapsible-heading-status {
  position: absolute;
  left: -99999px;
}

article .collapsible-content-collapsed {
  display: none;
}

/* DESPLEGABLE SELECTORS */

.cerca {
  background: var(--color-marca-primari);
  width: 20%;
  margin-left: 60%;
  padding: 13px 0 13px 10px;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.12em
    /* 14px */
}

.cerca a {
  color: #fff;
}

.ambits {
  background: #fff;
}

#afinament {
  width: auto;
  margin: 30px auto;
  height: 210px;
}

#dateBox {
  width: auto;
  float: right;
  margin-right: 242px;
}

.tipuscontingut {
  width: 26%;
  float: left;
  margin-left: 1%;
}

.selector .tipuscontingut input[type=checkbox]+label {
  background: var(--color-marca-primari-fons);
  color: #3A3C3D;
}

.selector {
  background: #fff;
  color: #333;
  padding: 0px;
  margin-bottom: 0px;
}

.selector p,
.selector legend {
  background: var(--color-gris-85);
  color: #fff;
  text-transform: uppercase;
  max-width: 160px;
  padding: 5px;
  font-size: 0.8125em
    /* 13px */
  ;
  margin: 20px 0 0 0;
}

.selector legend {
  padding: 12px;
}

.selector ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.selector ul li {
  width: 14.5%;
  float: left;
  margin-left: 1%;
}

.selector ul li ul li,
.tipuscontingut ul li {
  float: left;
  width: 100%;
  list-style: none;
  padding: 0;
  margin: 10px 0px 0 0;
}

.tipuscontingut ul li {
  width: 50%;
}

.selector li ul li {
  margin: 7px 10px 7px 0;
}

.selector input[type=checkbox]+label {
  background: var(--color-gris-5);
  color: var(--color-gris-85);
  padding: 5px 10px;
  margin: 5px 0;
  text-transform: uppercase;
  font-size: 0.8125em
    /* 13px */
  ;
}


.selector input[type=checkbox]:checked+label {
  background: var(--color-marca-primari);
  color: #fff;
}

.selector fieldset {
  border: 0;
  padding-top: 0px;
  display: inline-block;
}

.selectorform {
  position: relative;
  display: table;
  border-collapse: separate;
  box-sizing: border-box;
  color: #333;
}

.selector-input:focus {
  border-color: var(--color-marca-primari);
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
}

.selector-grup-boto {
  width: auto;
  border-collapse: separate;
  display: table-cell;
  font-size: 0;
  position: relative;
  vertical-align: middle;
  white-space: nowrap;
  width: 1%;
  box-sizing: border-box;
}

.selector-boto {
  margin-left: -1px;
  border-radius: 0 !important;
  background-color: var(--color-marca-primari);
  color: #fff;
  position: relative;
  -webkit-appearance: button;
  cursor: pointer;
  display: inline-block;
  padding: 6px 35px;
  font-size: 14px;
  font-weight: 100%;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  border: 1px solid transparent;
  border-radius: 4px;
  margin: 0;
  box-sizing: border-box;
  -webkit-writing-mode: horizontal-tb;
}


.selector input[type=submit] {
  float: right;
  border: none;
  color: #fff;
  background: var(--color-marca-primari);
  padding: 10px 20px;
  margin-top: -119px;
  margin-right: 78px;
}

.selector input[type=submit]:hover {
  text-decoration: underline;
}


.contenidor_imatge {
  position: relative;
  height: 0;
  padding-top: 56.25%;
  display: block;
  width: 100%;
  overflow: hidden;
  margin-bottom: 1%;
}

.contenidor_imatge img {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  max-width: 100%;
  margin: auto;
}

/*jwplayer*/
.jw-icon {
  font-family: 'jw-icons';
  -webkit-font-smoothing: antialiased;
  font-style: normal;
  font-weight: normal;
  text-transform: none;
  background-color: transparent;
  font-variant: normal;
  -webkit-font-feature-settings: "liga";
  -moz-font-feature-settings: "liga=1";
  -moz-font-feature-settings: "liga";
  -ms-font-feature-settings: "liga" 1;
  -o-font-feature-settings: "liga";
  font-feature-settings: "liga";
  -moz-osx-font-smoothing: grayscale;
}

.jw-skin-uab .jw-background-color {
  background: #333333;
}

.jw-skin-uab .jw-controlbar {
  background: var(--color-marca-primari);
}

.jw-skin-uab .jw-text {
  color: #cecece;
}

.jw-skin-uab .jw-tooltip-title {
  color: #cecece;
}

.jw-skin-uab .jw-knob {
  color: #cecece;
}

.jw-skin-uab .jw-button-color {
  color: #cecece;
}

.jw-skin-uab .jw-button-color:hover {
  color: #cecece;
}

.jw-skin-uab .jw-toggle {
  color: #eeeeee;
}

.jw-skin-uab .jw-toggle.jw-off {
  color: #cecece;
}

.jw-skin-uab .jw-option {
  color: #cecece;
}

.jw-skin-uab .jw-option.jw-active-option {
  color: #eeeeee;
}

.jw-skin-uab .jw-icon-display {
  color: #cecece;
}

.jw-skin-uab .jw-display-icon-container {
  border-radius: 2em;
}

.jw-skin-uab .jw-display-icon-container:hover {
  background: #4d4d4d;
}

.jw-skin-uab .jw-display-icon-container:hover .jw-icon-display {
  color: #eeeeee;
}

.jw-skin-uab .jw-rail {
  background: #666666;
}

.jw-skin-uab .jw-buffer {
  background: #202020
}

.jw-skin-uab .jw-progress {
  background: #eeeeee;
}

.jw-skin-uab .jw-slider-horizontal {
  background: var(--color-marca-primari);
}

.jw-skin-uab .jw-slider-horizontal .jw-knob {
  margin-left: -0.4em;
}

.jw-skin-uab .jw-slider-vertical .jw-knob {
  margin-bottom: -0.4em;
}

.jw-skin-uab .jw-time-tip,
.jw-skin-uab .jw-volume-tip,
.jw-skin-uab .jw-menu {
  background: var(--color-marca-primari);
  border: 1px solid #000;
  padding: 0.5em;
}

.jw-skin-uab .jw-skip {
  background: var(--color-marca-primari);
  padding: 0.5em;
}

.jw-skin-uab .jw-skip .jw-skip-icon {
  color: #cecece;
}

.jw-skin-uab .jw-skip.jw-skippable:hover .jw-skip-icon,
.jw-skin-uab .jw-skip.jw-skippable:hover .jw-text {
  color: #eeeeee;
}

.jw-skin-uab .jw-time-tip .jw-text,
.jw-skin-uab .jw-dock-button .jw-text {
  color: #bbbbbb;
}

.jw-skin-uab .jw-time-tip {
  bottom: 1em;
}

.jw-skin-uab .jw-dock-button {
  background: #333;
  border-radius: 0.5em;
}

.jw-skin-uab .jw-dock-button:hover {
  background: #4d4d4d;
}

.jw-skin-uab .jw-playlist-container {
  padding: 0;
}

.jw-skin-uab .jw-icon-inline,
.jw-skin-uab .jw-icon-tooltip,
.jw-skin-uab .jw-text-elapsed,
.jw-skin-uab .jw-text-duration {
  padding: 0 0.25em;
}

.jw-skin-uab .jw-background-color {
  background-color: var(--color-marca-primari);
}

.jw-skin-uab .jw-controlbar {
  display: inline-block;
  width: 96%;
  max-width: 50em;
  margin: 0 auto;
  bottom: .7em;
  left: 2%;
  right: 2%;
}

.jw-skin-uab.jw-flag-audio-player .jw-controlbar {
  bottom: 0;
}

.jw-skin-uab .jw-controlbar {
  border-radius: .4em;
  background-size: 100% 100%;
}

.jw-skin-uab .jw-controlbar .jw-overlay {
  bottom: 2em;
  padding-bottom: .25em;
}

.jw-skin-uab .jw-display-icon-container {
  background-color: var(--color-marca-primari);
  background-size: 100% 100%;
  border-radius: 4em;
}

.jw-skin-uab:hover .jw-display-icon-container {
  background-color: var(--color-marca-primari);
  background-size: 100% 100%;
}

.jw-skin-uab .jw-option {
  text-align: left;
}

.jw-skin-uab .jw-option .jw-icon-menu-bullet:before {
  content: "\e606";
}

.jw-skin-uab .jw-option:before {
  font-size: .4em;
  vertical-align: middle;
  margin-right: 0.4em;
}

.jw-skin-uab .jw-playlist-container {
  left: -41%;
}

.jw-skin-uab .jw-playlist-container .jw-text,
.jw-skin-uab .jw-playlist-container .jw-icon {
  color: #eeeeee;
}

.jw-skin-uab .jw-playlist-container .jw-option {
  border-bottom: 1px solid #2f2f31;
  color: #878787;
}

.jw-skin-uab .jw-playlist-container .jw-option:before {
  content: "";
}

.jw-skin-uab .jw-playlist-container .jw-option:hover,
.jw-skin-uab .jw-playlist-container .jw-option.jw-active-option {
  background-color: #2f2f31;
  color: #ffffff;
}

.jw-skin-uab .jw-playlist-container ::-webkit-scrollbar {
  border-radius: 0.25em;
}

.jw-skin-uab .jw-playlist-container ::-webkit-scrollbar-track {
  background-color: #3c3c3e;
}

.jw-skin-uab .jw-playlist-container ::-webkit-scrollbar-thumb {
  background: linear-gradient(to right, #ffffff 0, #cccccc 50%, #ffffff 100%);
}

.jw-skin-uab .jw-rail,
.jw-skin-uab .jw-buffer,
.jw-skin-uab .jw-progress {
  border-radius: 0.5em;
}

.jw-skin-uab .jw-progress,
.jw-skin-uab .jw-buffer {
  border: 1px solid #000000;
}

.jw-skin-uab .jw-progress {
  background: linear-gradient(to bottom, #ffffff 0, #cccccc 50%, #ffffff 100%);
}

.jw-skin-uab .jw-rail {
  border: 1px solid #000;
  box-shadow: inset 0 3px 10px 1px rgba(51, 51, 51, 0.85)
}

.jw-skin-uab .jw-knob {
  width: .8em;
  height: .8em;
  border-radius: 1em;
  background: radial-gradient(ellipse at center, #f3f3f3 0, #d2d2d2 90%, #b0b0b0 100%);
  box-shadow: 0 1px 10px 1px rgba(0, 0, 0, 0.75)
}

.jw-skin-uab .jw-slider-horizontal .jw-slider-container {
  height: 1.2em;
}

.jw-skin-uab .jw-slider-horizontal .jw-rail,
.jw-skin-uab .jw-slider-horizontal .jw-buffer,
.jw-skin-uab .jw-slider-horizontal .jw-progress {
  height: 0.65em;
}

.jw-skin-uab .jw-slider-horizontal .jw-knob {
  top: -0.075em;
}

.jw-skin-uab .jw-slider-horizontal .jw-progress {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: .5em;
  border-top-left-radius: 0.5em;
}

.jw-skin-uab .jw-slider-horizontal .jw-progress,
.jw-skin-uab .jw-slider-horizontal .jw-buffer {
  border: 1px solid #000;
  border-style: solid none #000000;
}

.jw-skin-uab .jw-slider-horizontal .jw-cue {
  top: .2em;
  width: .25em;
  height: .25em;
  background-color: #616164;
  border-radius: 50%;
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.75);
}

.jw-skin-uab .jw-slider-vertical .jw-rail,
.jw-skin-uab .jw-slider-vertical .jw-progress {
  width: 0.65em;
}

.jw-skin-uab .jw-slider-vertical .jw-progress {
  background: linear-gradient(to right, #ffffff 0, #cccccc 50%, #ffffff 100%);
  border-top-right-radius: 0;
  border-bottom-right-radius: .5em;
  border-bottom-left-radius: .5em;
  border-top-left-radius: 0;
}

.jw-skin-uab .jw-time-tip,
.jw-skin-uab .jw-volume-tip,
.jw-skin-uab .jw-menu {
  background-size: 100% 100%;
  border-radius: 0.25em;
}

.jw-skin-uab .jw-dock .jw-dock-button {
  background: linear-gradient(0deg, rgba(73, 73, 75, 0.85) 0, rgba(69, 69, 71, 0.9) 3%, rgba(63, 63, 65, 0.9) 7%, rgba(62, 62, 64, 0.9) 10%, rgba(58, 58, 61, 0.9) 59%, rgba(52, 52, 55, 0.9) 97%, rgba(52, 52, 55, 0.85) 100%);
  background-size: 100% 100%;
  border-radius: 0.25em;
}

.jw-skin-uab .jw-dock .jw-dock-button:hover {
  background: linear-gradient(0deg, rgba(73, 73, 75, 0.87) 0, #454547 3%, #3f3f41 7%, #3e3e40 10%, #3a3a3d 59%, #343437 97%, rgba(52, 52, 55, 0.87) 100%);
}

.jw-skin-uab .jw-dock .jw-dock-button .jw-overlay {
  background: linear-gradient(0deg, rgba(73, 73, 75, 0.87) 0, #454547 3%, #3f3f41 7%, #3e3e40 10%, #3a3a3d 59%, #343437 97%, rgba(52, 52, 55, 0.87) 100%);
  background-size: 100% 100%;
  border-radius: 0.25em;
}

.jw-skin-uab .jw-skip {
  background: linear-gradient(0deg, rgba(73, 73, 75, 0.85) 0, rgba(69, 69, 71, 0.9) 3%, rgba(63, 63, 65, 0.9) 7%, rgba(62, 62, 64, 0.9) 10%, rgba(58, 58, 61, 0.9) 59%, rgba(52, 52, 55, 0.9) 97%, rgba(52, 52, 55, 0.85) 100%);
  background-size: 100% 100%;
  border: 1px solid #000;
  border-radius: .3em;
  padding: 0.25em 0.5em;
}

.jw-skin-uab .jw-skip:hover.jw-skippable {
  background: linear-gradient(0deg, rgba(73, 73, 75, 0.87) 0, #454547 3%, #3f3f41 7%, #3e3e40 10%, #3a3a3d 59%, #343437 97%, rgba(52, 52, 55, 0.87) 100%);
  background-size: 100% 100%;
}

div.dateBox {
  margin: 0;
}

div.dateBox .form-row {
  margin: 15px 0px;
}

.dateBox p {
  max-width: 100%;
}

#nav-divulga form div.dateBox .form-row button {
  position: relative;
  width: 35px;
  height: 29px;
  display: inline-block;
  float: right;
  margin-left: 10px;
  padding: 0px;
  border-radius: 3px;
  border: 1px solid hsl(0, 0%, 90%);
  box-shadow: 0 1px 2px hsla(0, 0%, 0%, 0.5);
  background-color: hsl(0, 100%, 100%);
  background-image: url("../img/calendar-button.png");
  background-repeat: no-repeat;
  background-position: center center;
}

fieldset.tipuscontingut p {
  max-width: 100%;
}

.legal {
  list-style: none;
  margin: 0 0 2em;
}

.legal li {
  display: inline-block;
}

.legal a {
  color: #fff;
  padding: .5em;
  margin: .5em;
  display: block;
}

/* OCULTEM CAPTCHA v3 */

.grecaptcha-badge {
  visibility: hidden;
}